<div style="padding-bottom: 30px;">
<ul id="nav">
    <li id="nav-home"><a href="{% url "home" %}">Home</a></li>
    <li id="nav-public"><a href="{% url "superevents:public-alerts-O3" %}">Public Alerts</a></li>
    <li id="nav-search"><a href="{% url "mainsearch" %}">Search</a></li>
    <li id="nav-latest"><a href="{% url "latest" %}">Latest</a></li>
    {% if user_is_internal %}
    <li id="nav-alerts"><a href="{% url "alerts:index" %}">Alerts</a></li>
    <li id="nav-pipelines"><a href="{% url "manage-pipelines" %}">Pipelines</a></li>
    {% elif user_is_lvem %}
    <li id="nav-password"><a href="{% url "manage-password" %}">Manage Password</a></li>
    {% endif %}
    <li id="nav-docs"><a href="{% url "home" %}documentation/">Documentation</a></li>
    {% if user %}
        {% if user.is_superuser %}
            <li id="nav-admin-docs"><a href="{% url "home" %}admin_docs/">Admin docs</a></li>
        {% endif %}
    {% endif %}
    {% if user_is_internal %}
        <li id="nav-other"><a href="{% url "other" %}">Other</a></li>
    {% endif %}
    {% if user.is_authenticated %}
        <li id="nav-logout"><a href="{% url "logout" %}?next={{ request.path }}">Logout</a></li>
        <li id="nav-user">Authenticated as:
        {% if user.first_name %}
            {{ user.get_full_name }}
        {% else %}
            {{ user.username }}
        {% endif %}
        </li>
    {% else %}
        <li id="nav-login"><a href="{% url "login" %}?next={{ request.path }}">Login</a></li>
    {% endif %}
</ul>

{% if 'lvem_view' in request.path %}
<div id="lvem_view_message">
<b>IMPORTANT:</b> You are viewing this page as a member of the LV-EM Observers group.
At the end of your session, please remove the 'lvem_view/' string from the URL to 
return to the regular GraceDB site. This will ensure that your group memberships 
are correct the next time you log in. 
</div>
{% endif %}
</div>
